[HELP] Problem with 9.0.1 Firmware and 2.9.2 Boot

Arual

Noob Account
Dec 2, 2019
2
3
France
Hi ! Today I tryed to update my Switch with sx so I download all last updates but it didn't work. A friend told me that it was because 9.0.1 Firmware was not compatible with Sx 2.9.2. Should I download a previous version of Sx or what ? and were ? please help :)
Thank you :)
 

imprezgc8

Majora's Mask
Staff member
Troll Eating Dogs
Top Poster Of Month
Nov 26, 2007
2,265
138
The Cloud
SX supports up to FW 9.0.1 you just need to make sure you are using SX 2.9.2